.quotes_1 blockquote{margin:0;border-left:none;padding:0 0 0 50%;font-style:normal;position:relative;}
.quotes_1 blockquote p{text-align:center;font-style:normal;font-size:12px;color:#666;line-height:20px;font-weight:normal;background:url(Quotes1.png) no-repeat center top;padding: 45px 30px;width:270px;height:192px;margin:0;}
.quotes_1 blockquote small{font-size:14px;color:#333;margin: 33px 0 0 33px;}
.quotes_1 blockquote small span{color:#07c6f5;}
.quotes_1 blockquote small img{width:50%;position:absolute;left:0;top:0;}


.quotes_2 blockquote{margin:0;border-left:none;padding:0 0 0 50%;font-style:normal;position:relative;}
.quotes_2 blockquote p{text-align:center;font-style:normal;font-size:12px;color:#666;line-height:20px;font-weight:normal;background:url(Quotes2.png) no-repeat center top;padding: 45px 30px;width:270px;height:192px;margin:0;}
.quotes_2 blockquote small{font-size:14px;color:#333;margin: 33px 0 0 33px;}
.quotes_2 blockquote small span{color:#07c6f5;}
.quotes_2 blockquote small img{width:50%;position:absolute;left:0;top:0;}
